contactSuccess:
  metas:
    title:        Contact - FunnyPronos
    robots:       noindex, nofollow

error404Success:
  metas:
    title:        Page Not Found - FunnyPronos
    robots:       noindex, nofollow